﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="Zoning" value="ResidentialOld" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="AllowedTownships" value="city,town,rural" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="TraderArea" value="False" />
  <property name="SleeperVolumeSize" value="16, 6, 16#16, 8, 16" />
  <property name="SleeperVolumeStart" value="0, 0, 7#0, 6, 7" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,3,4,S_-_Group_Zom_Badass,2,3" />
  <property name="SleeperVolumeGameStageAdjust" value="" />
  <property name="SleeperIsLootVolume" value="False,False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="DifficultyTier" value="1" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperVolumeGroupId" value="0,0" />
  <property name="SleeperIsQuestExclude" value="False" />
  <property name="SleeperVolumeFlags" value="0,0" />
  <property name="SleeperIsBossVolume" value="False,False" />
  <property class="Stats">
    <property name="TotalVertices" value="60881" />
    <property name="TotalTriangles" value="56131" />
    <property class="BlockEntities">
      <property name="Vertices" value="39794" />
      <property name="Triangles" value="42786" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="14443" />
      <property name="Triangles" value="7095" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="840" />
      <property name="Triangles" value="580" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="68" />
      <property name="Triangles" value="34" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="4604" />
      <property name="Triangles" value="3836" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="80" />
      <property name="Triangles" value="40" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="1052" />
      <property name="Triangles" value="1760" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
  <property class="IndexedBlockOffsets">
    <property class="Rally">
      <property name="0" value="13, 1, 2" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="13, 7, 20" />
    </property>
  </property>
</prefab>